
/* GLOBAL */

.theme-custom {
	position: relative;
	margin: 0 auto 20px;
}
.theme-custom .nivoSlider {
	position: relative;
	z-index: 0;
	background: #fff url('loading.gif') 50% 50% no-repeat;
}
.theme-custom .nivoSlider img {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
}
.theme-custom .nivoSlider a {
	display: block;
	border: 0;
}

/* BULLET NAVIGATION */

.theme-custom .nivo-controlNav {
	position: absolute;
	bottom: 0;
	z-index: 1;
	width: 100%;
	padding: 20px 0;
	text-align: center;
	font-size: 0;
}
.theme-custom .nivo-controlNav a {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 7px;
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.2);
	background-color: #fff;
	font-size: 0;
}
.theme-custom .nivo-controlNav a.active {
	background-color: #FD7E27;
}

/* DIRECTIONAL NAVIGATION */

.theme-custom .nivo-directionNav a {
	display: block;
	width: 40px;
	height: 60px;
	border:0;
	background: rgba(255,255,255,0.8) url('arrows.png') no-repeat;
	font-size: 0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-custom a.nivo-prevNav {
	left: 0;
	background-position: left center;
}
.theme-custom a.nivo-nextNav {
	right: 0;
	background-position: right center;
}
.theme-custom:hover .nivo-directionNav a {
	opacity: 0.9;
}
.theme-custom .nivo-directionNav a:hover {
	background-color: rgba(255,255,255,1);
}

/* CAPTION */

.theme-custom .nivo-caption {
	background-color: 333;
}
.theme-custom .nivo-caption a {
	color: #fff;
}
.theme-custom .nivo-caption a:hover {
    color: #4ab2f1;
}

/* THUMBNAILS */

.theme-custom .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-custom .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-custom .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

/* RESPONSIVE */

@media all and (max-width: 1000px) {
.theme-custom {
	max-width: 600px;
	margin: -20px auto 20px;
}
.theme-custom .nivo-directionNav {
	display: none;
}
}

@media all and (min-width: 1001px) {
.theme-custom {
	margin: -30px 0 20px;
}
.theme-custom .nivo-directionNav {
	display: none; /* remove to use directional navigation */
}
}